@CHARSET "UTF-8";
/* #14afb2 */

.theme-menu-background { background-color: #3f4d67; }
.theme-backgrounds { background: linear-gradient(to bottom, #14afb2, #0a819b) !important; }
.oc-l-menu-content > ul > li.icon.active { background: linear-gradient(to bottom, #14afb2, #0a819b) !important; }
.theme-background { background-color: #14afb2 !important; }
.theme-color { color: #14afb2 !important; }
.theme-border { border-color: #14afb2 !important; }
.theme-spinner-color { border: 4px solid #14afb2; border-right-color: transparent;}
.theme-spinner-color2 { border-color: #14afb280; border-top-color: #14afb2;}

.oc-t-menu-content > ul > li.active:after { content: ""; background-color: #14afb2; position: absolute; left: 0; bottom: 0; width: 100%; height: 6px; }
.oc-submenu-main a.active, .oc-submenu-main a.active:hover { color: #14afb2; }

.timeline .bullet { background-color: #14afb2 !important; }
.timeline ul::before { background-color: #14afb2 !important; }
.todayschedule .bullet { background-color: #14afb2 !important; }
.calendar .day.today { background-color: #14afb2 !important; }
.calendar .day.has-event:after { background-color: #14afb2 !important; }
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { border-bottom: 1px solid #14afb2 !important; color: #14afb2 !important; }

.btn-light { color: #fff; background-color: #14afb2; border-color: #14afb2; }
.btn-light:hover { color: #fff; background-color: #14afb2; border-color: #14afb2; opacity: 0.8; }
.btn-outline-light { color: #14afb2; background-color: transparent; border-color: #14afb2; }
.btn-outline-light:hover { color: #fff; background-color: #14afb2; border-color: #14afb2; }

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before { background-color: #14afb2; border: 1px solid #14afb2; }
.custom-radio .custom-control-input:checked ~ .custom-control-label::before { background-color: #fff; border: 1px solid #14afb2; }
.custom-radio .custom-control-input:checked ~ .custom-control-label::after { background-color: #14afb2; border-radius: 50%; top: 5px; left: -21px; width: 9px; height: 9px; }
.switch.switch-primary input[type=checkbox]:checked + .cr:before { background: #14afb2; }

.select2-container--default .select2-results__option[aria-selected=true] { color: #14afb2; }

.page-link:hover { z-index: 2; text-decoration: none; color: #14afb2; background-color: #fff; }
.page-item.active .page-link { z-index: 1; color: #14afb2; background-color: #fff; }
.page-item.active .page-link:after { background-color: #14afb2; }

.form-view > label:after { background-color: rgba(20, 175, 178, 0.7); }

.project-tab.active { color: #14afb2; }

.folder-theme { background-color: rgba(20, 175, 178, 0.4) !important; }
.file-theme { background-color: rgba(20, 175, 178, 0.1) !important; border: 1px solid #14afb2 !important; }

.icon-theme-start { background-color: #14afb2; }
.icon-theme-end { background-color: #0a819b; }

.jstree-default .jstree-node, .jstree-default .jstree-icon { background-image: url("/resources/images/common/jstree-office-teal.png"); }
.jstree-default .jstree-last { background: transparent; }

.sw-theme-default > .nav .nav-link.active::after { background-color: #14afb2 !important; }

progress[value]::-webkit-progress-value { background-image: linear-gradient(to left, #14afb2 , #14afb2); }
progress[value]::-ms-fill { background-image: linear-gradient(to left, #14afb2 , #14afb2); }

li.ultypeAli.active, .table-hover tbody tr.on { background-color: rgba(145, 235, 237 , 15%) !important; }
li.ultypeAli:hover, .table-hover tbody tr:hover { background-color: rgba(145, 235, 237 , 10%) !important; }